#wrapper {
	width: 100%;
	max-width: 100%;
	margin-right: 0px;
	margin-left: 0px;
}
#columns {
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 3;
	column-gap: 15px;
	column-fill: auto;
}
.pin {
	display: inline-block;
	background: rgba(255,255,255,1);
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 24px;
	margin-left: 8px;
	cursor: default;
	padding: 15px;
}
.pin a {
	cursor: default;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.pin img {
	width: 100%;
	margin-bottom: 15px;
}
 @media only screen and (min-width: 1920px) {
#columns {
	-webkit-column-count: 5;
	-moz-column-count: 5;
	column-count: 5;
}
}
 @media only screen and (max-width: 1919px) and (min-width: 1680px) {
#columns {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
}
}
 @media only screen and (max-width: 1679px) and (min-width: 1440px) {
#columns {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
}
}
 @media only screen and (max-width: 1439px) and (min-width: 769px) {
#columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}
}
 @media only screen and (max-width: 768px) and (min-width: 641px) {
#columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}
}
 @media only screen and (max-width: 640px) and (min-width: 481px) {
#columns {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
}
 @media only screen and (max-width: 480px) {
#columns {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
}
 @media only screen and (max-width:320px) {
#columns {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
}
